/**
 * Norbert @ RMG, 2013
 *
 * include font files on each domain
 * Firefox doesn't like loadin font's from a separate domain
 */
 
@font-face {
  font-family: 'JWT Sans Std';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/JWTSansStd.eot');
  src: local('JWT Sans Std'), local('JWTSansStd'),
       url('/fonts/JWTSansStd.eot?#iefix') format('embedded-opentype'),
       url('/fonts/JWTSansStd.woff') format('woff'),
       url('/fonts/JWTSansStd.ttf') format('truetype'),
       url('/fonts/JWTSansStd.svg#JWTSansStd') format('svg');
}

@font-face {
	font-family:"ProximaNova";
	src: url("/fonts/ProximaNova-Bold.eot");
	src: local('☺'), url("/fonts/ProximaNova-Bold.woff") format("woff"),  url("/fonts/ProximaNova-Bold.ttf") format("truetype"), url("/fonts/ProximaNova-Bold.svg") format("svg");
	font-weight: bold;
  	font-style: normal;
}
@font-face {
	font-family:"ProximaNova";
	src: url("/fonts/ProximaNova-Light.eot");
	src: local('☺'), url("/fonts/ProximaNova-Light.woff") format("woff"), url("/fonts/ProximaNova-Light.ttf") format("truetype"), url("/fonts/ProximaNova-Light.svg") format("svg");
	font-weight: lighter;
  	font-style: normal;
}
@font-face {
	font-family:"ProximaNova";
	src: url("/fonts/ProximaNova-Reg.eot");
	src: local('☺'), url("/fonts/ProximaNova-Reg.woff") format("woff"),  url("/fonts/ProximaNova-Reg.ttf") format("truetype"), url("/fonts/ProximaNova-Reg.svg") format("svg");
	font-weight: normal;
  	font-style: normal;
}
@font-face {
  font-family: "SSStandard";
  src: url('/fonts/ss-standard.eot');
  src: url('/fonts/ss-standard.eot?#iefix') format('embedded-opentype'),
       url('/fonts/ss-standard.woff') format('woff'),
       url('/fonts/ss-standard.ttf')  format('truetype'),
       url('/fonts/ss-standard.svg#SSStandard') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SSSocial";
  src: url('/fonts/ss-social-regular.eot');
  src: url('/fonts/ss-social-regular.eot?#iefix') format('embedded-opentype'),
       url('/fonts/ss-social-regular.woff') format('woff'),
       url('/fonts/ss-social-regular.ttf') format('truetype'),
       url('/fonts/ss-social-regular.svg#SSSocialRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot');
	src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/icomoon.ttf') format('truetype'),
		url('/fonts/icomoon.woff') format('woff'),
		url('/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}